[
  {
    "grouping": "Languages, Operating Systems & Tools",
    "skills": [
      { "name": "Cplusplus", "icon": "fa-solid fa-c" },
      { "name": "Rust", "icon": "fab fa-rust" },
      { "name": "Java", "icon": "fab fa-java" },
      { "name": "Python", "icon": "fab fa-python" },
      { "name": "git", "icon": "fas fa-code-branch" },
      { "name": "linux", "icon": "fab fa-linux" },
      { "name": "bash", "icon": "fas fa-terminal" },
      { "name": "javascript", "icon": "fab fa-js" }
    ]
  },
  {
    "grouping": "Platform Development & Administration",
    "skills": [
      { "name": "NGINX", "icon": "fas fa-server" },
      { "name": "MySQL", "icon": "fas fa-database" },
      { "name": "Slurm", "icon": "fas fa-project-diagram" }
    ]
  },
  {
    "grouping": "Containers & Cloud",
    "skills": [
      { "name": "Docker", "icon": "fab fa-docker" },
      { "name": "Aliyun", "icon": "fas fa-cloud" }
    ]
  }
]
